.dws-progress-bar {
 posición: absoluta;
 arriba: 50%;
 izquierda: 50%;
 transformar: traducir (-50%, -50%);
 índice z: 100;
}

.progress-percent {
 posición: absoluta;
 arriba: 50%;
 izquierda: 50%;
 transformar: traducir (-50%, -50%);
 tamaño de fuente: 40px;
 font-family: "Verdana", sans-serif;
 peso de fuente: negrita;
 color: # df2c6d;
 margen superior: 100 px;
}
#preloader {
 posición: fija;
 izquierda: 0;
 arriba: 0;
 derecha: 0;
 abajo: 0;
 índice z: 100;
}



html * {
 representación de texto: optimizar la legibilidad;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: escala de grises;
}
html,
cuerpo {
 margen: auto 0;
 relleno: 0;
 alinear texto: centro;
 font-family: "Work Sans", sans-serif;
}
.main-preloader {
 posición: fija;
 ancho: 100%;
 altura: 100%;
 izquierda: 0;
 arriba: 0;
 índice z: 999999999;
 color de fondo: # 000;
 alinear texto: centro;
}
.main-preloader .main-preloader-inner {
 posición: absoluta;
 arriba: 50%;
 ancho: 100%;
}
.main-preloader .preloader-percent {
 color: #ffffff;
 margen: 0;
}
.main-preloader .preloader-percent span {
 pantalla: bloque en línea;
 flotador: centro;
 tamaño de fuente: 50px;
}
.blog-header {
 tamaño de fondo: cubierta;
 alinear texto: centro;
 margen inferior: 50 px;
}
.blog-overlay {
 fondo: rgba (0, 0, 0, 0,42);
 color: #fff;
}
.header-content {
 relleno: 100px 0;
}
.header-content img {
 margen superior: 30px;
}
.header-content a {
 acolchado: 20px 30px;
 color: # 000;
 fondo: #fff;
 decoración de texto: ninguno;
 margen: 0 10px;
 tamaño de fuente: 20px;
 -webkit-transition: todos 0.4s facilidad de salida;
 -moz-transition: todos los 0.4s facilidad de salida;
 -o-transición: todos los 0.4s facilitan;
 -ms-transition: todos los 0.4s facilidad de salida;
 font-family: "Work Sans", sans-serif;
 radio de borde: 2px;

}
.header-content a: hover {
 color: # 5C55FD;
 sombra de cuadro: 0 10px 65px 0 rgba (248, 247, 255, 0.32);
 -moz-box-shadow: 0 10px 65px 0 rgba (248, 247, 255, 0.32);
 -webkit-box-shadow: 0 10px 65px 0 rgba (248, 247, 255, 0.32);
 -o-box-shadow: 0 10px 65px 0 rgba (248, 247, 255, 0.32);
}
.contenido {
 margen: 0 automático;
 margen superior: 30px;
 margen inferior: 30px;
}
.contenido p {
 acolchado: 20px;
}
.avance{
 pantalla: bloque en línea;
 acolchado: 20px;
 margen inferior: 20px;
}
.preview img {
 box-shadow: 0px 5px 20px 0px rgba (51,73,94,0.05);
 transición: todos los 400 ms de cubic-bezier (0.390, 0.500, 0.150, 1.360);
}
.preview a: hover img {
 box-shadow: 0px 20px 65px 0px rgba (51,73,94,0.15);
}
img {
 alineación vertical: arriba;
}
h1 {
 alinear texto: centro;
 font-family: "Work Sans", sans-serif;
 tamaño de fuente: 36px;
 peso de fuente: 500;
 margen inferior: 5px;
 color: #FFF;
 margen superior: 30px;
 margen inferior: 60px;
}

.clasificación{
 margen superior: 60px;
}
.rating img {
 acolchado: 30px;
}
.derechos de autor{
 relleno: 20px 0;
}
@media solo pantalla
y (ancho máximo: 992px) {
 .preview {
  bloqueo de pantalla;
  acolchado: 10px;
 }
 .preview img {
  ancho máximo: 100%;
  altura: auto;
 }
 .header-content a {
  bloqueo de pantalla;
  margen inferior: 20px;
 }

}